[TYPO3-english] 4.6 upgrading errors

Steffen Gebert steffen.gebert at typo3.org
Mon Nov 14 23:15:07 CET 2011


Hi Brian,

thanks for your reports.

> I recently upgraded to 4.6 and am experiencing two errors that I cannot seem to resolve:
>
> 1) My tt_news items no longer show up. When I go to the page where they used to be, it does not render any tt_news items. I looked at the page configuration and nothing seems out of place there.
Did you update to the most recent tt_news version? I read that an update 
is needed, but don't know exactly, what the incompatibility was.

> 2) I'm getting the following error:
> Fatal error: Call to undefined method t3lib_div::GPvar() /my/path/to/typo3conf/ext/rggooglemap/pi1/class.tx_rggooglemap_pi1.php on line 1022
Does this mean this extension is unusable at this point?
Exactly. You could ask Georg to update his extension. It shouldn't be a 
big problem..

General advice: Check your deprecation log before upgrading to 4.6!

Kind regards
Steffen

-- 
Steffen Gebert
TYPO3 v4 Core Team Member
TYPO3 Server Administration Team Member

TYPO3 .... inspiring people to share!
Get involved: http://typo3.org


More information about the TYPO3-english mailing list